﻿html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em,
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody,
 tfoot, thead, tr, th, td {
border:0pt none;
font-family:inherit;
font-size:1em;
font-style:inherit;
font-weight:inherit;
margin:0pt;
padding:0pt;
vertical-align:baseline;
}
body{
background:#fff none repeat scroll 0%;
line-height:1;
font-size: 12px;
font-family:arial,sans-serif;
margin:0pt;
height:100%;
}
table {
border-collapse:separate;
border-spacing:0pt;
}
caption, th, td {
font-weight:normal;
text-align:left;
}
blockquote:before, blockquote:after, q:before, q:after {
content:"";
}
blockquote, q {
quotes:"" "";
}
a{
cursor: pointer;
text-decoration:none;
}
br.both{
clear:both;
}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:998;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:200px;
width:300px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:999;
padding:12px;
font-size:13px;
left:40% !important;
top:12% !important;
text-align:center;

}
#popupContact h1{
text-align:center;
color:#6FA5FD;
font-size:22px;
font-weight:700;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:#6fa5fd;
font-weight:700;
display:block;
}
#button{
float:left;

}


#contactArea {
	font-size: 20px;
	color: #3074B8;
	
	}
	
.bigger {
	font-size:30px;
	color:#1195B0;
	}
	
#box-holder {
	width:670px;
	margin:0px;
	padding:0px;
	float:left;
	margin: 10px 0;
	}
	
#box1 {
	width:215px;
	height:215px;
	margin-right:9px;
	float:left;
	border: thin solid #6A95C4;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	}
	
#box2 {
	width:215px;
	height:215px;
	float:left;
	border: thin solid #6A95C4;
	-webkit-border-radius: 10px;
    
    border-radius: 10px;
	}
	
.box-images {
	-webkit-border-radius: 10px;
	border-radius: 10px;
}

#slider {
	overflow: hidden; 
	width:920px;
	height:250px; 
	}
	
#slider img {
	display: none;  
	}
	
#slider2 {
	overflow: hidden; 
	width:920px;
	height:144px;  
	}
	
#slider2 img {
	display: none;  
	}
	
#slider3 {
	overflow: hidden; 
	width:920px;
	height:144px; 
	}
	
/*#slider3 img {
	display: none;  
	}*/

.courses {
	border: 1px solid #eee;
	border-radius: 10px;
	margin-bottom: 20px;
	overflow: auto;
}

.courses h4 {
	background: #355b83;
	margin: 0;
	padding-left: 10px;
	border-radius: 10px 10px 0 0;
}

.desc {
	background: #FBFBFB;
	padding: 5px 10px
}

.courses p {
	padding: 0 10px;
}

.course-contact {
	background: #FBFBFB;
	padding: 5px 10px;
	overflow: auto;
}

.contact a.contact-chris {
	background: #355b83;
	padding: 5px 10px;
	color: #fff;
	border-radius: 20px;
}

.contact a:hover.contact-chris {
	background: #6baaed;
	
	
}
.contact-chris{
	background: #355b83;
	color: #fff;
	border-radius: 20px;
	width: 170px;
	
	
}

.facebook {
	display: block;
	clear: left;
}